[Wine] Re: itunes must work with wine or els!!!

ahso wineforum-user at winehq.org
Thu Mar 15 07:48:59 CDT 2012

I use VLC and Linux since 1998. Don't bother your colleagues about Linux...some hate it.

try itunes from the command terminal where you see which libs you need to install with winetricks. look also in appdb.

More information about the wine-users mailing list